» Ubuntu » Paketit

Error

two or more packages specified (slapd hardy)